Debian Bug report logs - #604341
Preparations for the removal of the KDE3 and Qt3 libraries

version graph

Package: src:avahi; Maintainer for src:avahi is Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>;

Reported by: Eckhart Wörner <ewoerner@kde.org>

Date: Sun, 21 Nov 2010 19:24:09 UTC

Severity: important

Tags: sid, wheezy

Fixed in version avahi/0.6.30-2

Done: Michael Biebl <biebl@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#604341; Package src:avahi. (Sun, 21 Nov 2010 19:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eckhart Wörner <ewoerner@kde.org>:
New Bug report received and forwarded. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Sun, 21 Nov 2010 19:24:11 GMT) Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Eckhart Wörner <ewoerner@kde.org>
To: maintonly@bugs.debian.org
Subject: Preparations for the removal of the KDE3 and Qt3 libraries
Date: Sun, 21 Nov 2010 20:22:35 +0100
Source: avahi
Severity: wishlist
User: debian-qt-kde@lists.debian.org
Usertags: qt3libs-removal


Dear maintainer,

The Debian Qt/KDE team is planning to remove the KDE3 and Qt3 libraries from 
Debian shortly after the Squeeze release. The transition phase to KDE4 and Qt4 
will finish since both KDE and Nokia upstream don't maintain the old versions 
of those libraries anymore.

In order to make this move, all packages directly or indirectly depending on 
the KDE3/Qt3 libraries have to either get ported to KDE4/Qt4 or eventually get 
removed from the Debian repositories.

Therefore, please take the time and:
- contact your upstream (if existing) and ask about the state of a KDE4/Qt4 
port of your application
- if there are no activities regarding porting, investigate whether there are 
suitable alternatives for your users
- if there is a KDE4/Qt4 port that is not yet packaged, consider packaging it
- if both the KDE3/Qt3 and the KDE4/Qt4 version already coexist in the Debian 
archives, consider removing the KDE3/Qt3 version

Documentation on how to port to KDE4 can be found at:
http://techbase.kde.org/index.php?title=Development/Tutorials/KDE4_Porting_Guide

Documentation on how to port to Qt4 can be found at:
http://doc.qt.nokia.com/4.7/porting4.html

For any questions and issues, do not hesitate to contact the Debian Qt/KDE 
team at debian-qt-kde@lists.debian.org

Eckhart




Added blocking bug(s) of 604341: 597118 Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Sun, 21 Nov 2010 20:21:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>:
Bug#604341; Package src:avahi. (Sun, 21 Nov 2010 21:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>. (Sun, 21 Nov 2010 21:21:06 GMT) Full text and rfc822 format available.

Message #12 received at 604341@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Eckhart Wörner <ewoerner@kde.org>, 604341@bugs.debian.org, control@bugs.debian.org
Subject: Re: [Pkg-utopia-maintainers] Bug#604341: Preparations for the removal of the KDE3 and Qt3 libraries
Date: Sun, 21 Nov 2010 22:16:27 +0100
[Message part 1 (text/plain, inline)]
block 604341 by 597118
thanks


On 21.11.2010 20:22, Eckhart Wörner wrote:
> Source: avahi
> Severity: wishlist
> User: debian-qt-kde@lists.debian.org
> Usertags: qt3libs-removal
> 
> 
> Dear maintainer,
> 
> The Debian Qt/KDE team is planning to remove the KDE3 and Qt3 libraries from 
> Debian shortly after the Squeeze release. The transition phase to KDE4 and Qt4 
> will finish since both KDE and Nokia upstream don't maintain the old versions 
> of those libraries anymore.
> 
> In order to make this move, all packages directly or indirectly depending on 
> the KDE3/Qt3 libraries have to either get ported to KDE4/Qt4 or eventually get 
> removed from the Debian repositories.

Please see
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=597118

as soon as kdelibs has been recompiled without zeroconf support or is dropped
altogether the avahi Qt3 bindings will be removed.

So it is the KDE3/Qt3 team who has to take action first.

Cheers,
Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Severity set to 'serious' from 'wishlist' Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Tue, 08 Feb 2011 11:27:53 GMT) Full text and rfc822 format available.

Added tag(s) sid and wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Thu, 10 Feb 2011 19:33:52 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com> to control@bugs.debian.org. (Sat, 26 Feb 2011 18:36:07 GMT) Full text and rfc822 format available.

Reply sent to Michael Biebl <biebl@debian.org>:
You have taken responsibility. (Mon, 11 Apr 2011 03:36:06 GMT) Full text and rfc822 format available.

Notification sent to Eckhart Wörner <ewoerner@kde.org>:
Bug acknowledged by developer. (Mon, 11 Apr 2011 03:36:07 GMT) Full text and rfc822 format available.

Message #23 received at 604341-close@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 604341-close@bugs.debian.org
Subject: Bug#604341: fixed in avahi 0.6.30-2
Date: Mon, 11 Apr 2011 03:32:30 +0000
Source: avahi
Source-Version: 0.6.30-2

We believe that the bug you reported is fixed in the latest version of
avahi, which is due to be installed in the Debian FTP archive:

avahi-autoipd_0.6.30-2_i386.deb
  to main/a/avahi/avahi-autoipd_0.6.30-2_i386.deb
avahi-daemon_0.6.30-2_i386.deb
  to main/a/avahi/avahi-daemon_0.6.30-2_i386.deb
avahi-dbg_0.6.30-2_i386.deb
  to main/a/avahi/avahi-dbg_0.6.30-2_i386.deb
avahi-discover_0.6.30-2_all.deb
  to main/a/avahi/avahi-discover_0.6.30-2_all.deb
avahi-dnsconfd_0.6.30-2_i386.deb
  to main/a/avahi/avahi-dnsconfd_0.6.30-2_i386.deb
avahi-ui-utils_0.6.30-2_i386.deb
  to main/a/avahi/avahi-ui-utils_0.6.30-2_i386.deb
avahi-utils_0.6.30-2_i386.deb
  to main/a/avahi/avahi-utils_0.6.30-2_i386.deb
avahi_0.6.30-2.debian.tar.gz
  to main/a/avahi/avahi_0.6.30-2.debian.tar.gz
avahi_0.6.30-2.dsc
  to main/a/avahi/avahi_0.6.30-2.dsc
libavahi-client-dev_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-client-dev_0.6.30-2_i386.deb
libavahi-client3_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-client3_0.6.30-2_i386.deb
libavahi-common-data_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-common-data_0.6.30-2_i386.deb
libavahi-common-dev_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-common-dev_0.6.30-2_i386.deb
libavahi-common3_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-common3_0.6.30-2_i386.deb
libavahi-compat-libdnssd-dev_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-compat-libdnssd-dev_0.6.30-2_i386.deb
libavahi-compat-libdnssd1_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-compat-libdnssd1_0.6.30-2_i386.deb
libavahi-core-dev_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-core-dev_0.6.30-2_i386.deb
libavahi-core7_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-core7_0.6.30-2_i386.deb
libavahi-glib-dev_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-glib-dev_0.6.30-2_i386.deb
libavahi-glib1_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-glib1_0.6.30-2_i386.deb
libavahi-gobject-dev_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-gobject-dev_0.6.30-2_i386.deb
libavahi-gobject0_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-gobject0_0.6.30-2_i386.deb
libavahi-qt4-1_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-qt4-1_0.6.30-2_i386.deb
libavahi-qt4-dev_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-qt4-dev_0.6.30-2_i386.deb
libavahi-ui-dev_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-ui-dev_0.6.30-2_i386.deb
libavahi-ui0_0.6.30-2_i386.deb
  to main/a/avahi/libavahi-ui0_0.6.30-2_i386.deb
python-avahi_0.6.30-2_all.deb
  to main/a/avahi/python-avahi_0.6.30-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604341@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Biebl <biebl@debian.org> (supplier of updated avahi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 11 Apr 2011 04:44:42 +0200
Source: avahi
Binary: avahi-daemon avahi-dnsconfd avahi-autoipd python-avahi avahi-utils avahi-discover libavahi-common3 libavahi-common-data libavahi-common-dev libavahi-core7 libavahi-core-dev libavahi-client3 libavahi-client-dev libavahi-glib1 libavahi-glib-dev libavahi-gobject0 libavahi-gobject-dev libavahi-qt4-1 libavahi-qt4-dev libavahi-compat-libdnssd1 libavahi-compat-libdnssd-dev libavahi-ui0 libavahi-ui-dev avahi-ui-utils avahi-dbg
Architecture: source i386 all
Version: 0.6.30-2
Distribution: unstable
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Michael Biebl <biebl@debian.org>
Description: 
 avahi-autoipd - Avahi IPv4LL network address configuration daemon
 avahi-daemon - Avahi mDNS/DNS-SD daemon
 avahi-dbg  - Avahi - debugging symbols
 avahi-discover - Service discover user interface for avahi
 avahi-dnsconfd - Avahi DNS configuration tool
 avahi-ui-utils - Avahi GTK+ utilities
 avahi-utils - Avahi browsing, publishing and discovery utilities
 libavahi-client-dev - Development files for the Avahi client library
 libavahi-client3 - Avahi client library
 libavahi-common-data - Avahi common data files
 libavahi-common-dev - Development files for the Avahi common library
 libavahi-common3 - Avahi common library
 libavahi-compat-libdnssd-dev - Development headers for the Avahi Apple Bonjour compatibility lib
 libavahi-compat-libdnssd1 - Avahi Apple Bonjour compatibility library
 libavahi-core-dev - Development files for Avahi's embeddable mDNS/DNS-SD library
 libavahi-core7 - Avahi's embeddable mDNS/DNS-SD library
 libavahi-glib-dev - Development headers for the Avahi glib integration library
 libavahi-glib1 - Avahi glib integration library
 libavahi-gobject-dev - Development headers for the Avahi GObject library
 libavahi-gobject0 - Avahi GObject library
 libavahi-qt4-1 - Avahi Qt 4 integration library
 libavahi-qt4-dev - Development headers for the Avahi Qt 4 integration library
 libavahi-ui-dev - Development headers for the Avahi GTK+ User interface library
 libavahi-ui0 - Avahi GTK+ User interface library
 python-avahi - Python utility package for Avahi
Closes: 604341
Changes: 
 avahi (0.6.30-2) unstable; urgency=low
 .
   * Remove Qt3 integration library. With KDE3 gone, there is no more package
     using it. (Closes: 604341)
     - Drop Build-Depends on libqt3-mt-dev.
     - Drop libavahi-qt3-1 and libavahi-qt3-dev package.
     - Update debian/rules, pass --disable-qt3 to configure.
   * Remove libtool .la files for libavahi-client and libavahi-common.
   * Stop cleaning up dependency_libs from libtool .la files. No longer
     required as we don't install any .la files anymore.
   * Bump Standards-Version to 3.9.2. No further changes.
Checksums-Sha1: 
 ca68da8dbf03d04756d8a41dd41b2af39d219f14 2721 avahi_0.6.30-2.dsc
 0c0069dd5f186074c1d19c7b4e25f21b281890ca 33502 avahi_0.6.30-2.debian.tar.gz
 dae9e25c1e5ebcee8f77dcc288fbd8e6e36c4cbd 92728 avahi-daemon_0.6.30-2_i386.deb
 a24bbec6f2cccd9ccd047ecfa54711772c352ed3 42610 avahi-dnsconfd_0.6.30-2_i386.deb
 0f7f7ea78650d558cab43944abda4e81e3dd3e86 52226 avahi-autoipd_0.6.30-2_i386.deb
 0a624e454759f42ebf3c3725f3b1663360e7f2e4 36246 python-avahi_0.6.30-2_all.deb
 f29bda4e5130a9bebec1562598154df7cd31dae4 54436 avahi-utils_0.6.30-2_i386.deb
 ac1676908dffd9f3f1322e7a3d6acc221238134d 38328 avahi-discover_0.6.30-2_all.deb
 bd391d668152784baeeef36d0ee041050ef30115 51956 libavahi-common3_0.6.30-2_i386.deb
 c58830546d794577d5c51b82e94e3f92013739f0 135220 libavahi-common-data_0.6.30-2_i386.deb
 97f18f8637873d31831548b3b93ad8b095851beb 68114 libavahi-common-dev_0.6.30-2_i386.deb
 628224904e37232668bc1502fb8563ae58391327 119720 libavahi-core7_0.6.30-2_i386.deb
 b81330f164bbd1f2c5d94d29cad8f5aaaf58c1de 143816 libavahi-core-dev_0.6.30-2_i386.deb
 ad31a9ebbf525e5f74d0a53fb4fc9b9744f914e5 55698 libavahi-client3_0.6.30-2_i386.deb
 5742d7cab41b1b0b6480cd2622456b97e283411e 61810 libavahi-client-dev_0.6.30-2_i386.deb
 7a88fb8858deb44201ee386743251178e78302df 36040 libavahi-glib1_0.6.30-2_i386.deb
 08e230a86f187f724cb8fc3a20880681d6afe3c2 36128 libavahi-glib-dev_0.6.30-2_i386.deb
 5b340813c896129954f9bf3c8e1bc969b8c88a76 45844 libavahi-gobject0_0.6.30-2_i386.deb
 98462d663aa582601098e146059ddd38242234ad 50712 libavahi-gobject-dev_0.6.30-2_i386.deb
 07bfbe620c4d35234d260bca23d707ac3f53d79e 36112 libavahi-qt4-1_0.6.30-2_i386.deb
 b8b3b137de57e0838e0043b4472b13908a90b5aa 36248 libavahi-qt4-dev_0.6.30-2_i386.deb
 925f37ffac2526c07746ace431d081db1fd6e88f 44910 libavahi-compat-libdnssd1_0.6.30-2_i386.deb
 afc9c723aa2ddf187e5ccb7185708a8478b1091f 63226 libavahi-compat-libdnssd-dev_0.6.30-2_i386.deb
 afd7140f57288e863415a6f75db9628a6a59b7c1 49572 libavahi-ui0_0.6.30-2_i386.deb
 7217f5fab7a6f4ff48c6327acb5e9efdee3eccb8 48930 libavahi-ui-dev_0.6.30-2_i386.deb
 b5f54b973db1245d7b43d0446a0a8c844b66e16f 39160 avahi-ui-utils_0.6.30-2_i386.deb
 c7b4795a093dce08d5f14f0e81104a1406270cfc 624516 avahi-dbg_0.6.30-2_i386.deb
Checksums-Sha256: 
 1735230048879c66fc61764643903ef530d76a0d6408226b3bed1288719580e0 2721 avahi_0.6.30-2.dsc
 0c3c9e5ec038eb643f2f622c8e2c027546144628f5493a793eb0dabe424a3660 33502 avahi_0.6.30-2.debian.tar.gz
 7568fb890614c7c4e6b855577a2b7d64b7ce6ed8b0d63d508c51012a6a0fad7b 92728 avahi-daemon_0.6.30-2_i386.deb
 a5b26e189f889c6a8a12ba7ff0816c82eb9123bf89d62be2d91c21200415900b 42610 avahi-dnsconfd_0.6.30-2_i386.deb
 c65b115d1fd15582bad56415f9868bd91f322a49f30c798d2cc031225fb72d6e 52226 avahi-autoipd_0.6.30-2_i386.deb
 98510a1bdee7632482ccf8e4601720f5b0673f6e0cf4ad274d2df32d72387af5 36246 python-avahi_0.6.30-2_all.deb
 ccd498fd49a9b73c55589d460757c58e9c9442e59b6227315881e20e0d1ac4d4 54436 avahi-utils_0.6.30-2_i386.deb
 b82f45bea5941019ba1a3b6736d1606c0c729044b60fc9ec4dfc65c5fcdb1d0a 38328 avahi-discover_0.6.30-2_all.deb
 2d55ef9befa268be1a79dd3b72c571dd6ea9e7569bfc14c93f7e1d9ce423327a 51956 libavahi-common3_0.6.30-2_i386.deb
 43c77124417ad50e28bcbe2b00bb208c15ba49f20c5c33c90ea343278b8a1087 135220 libavahi-common-data_0.6.30-2_i386.deb
 be0a9ce22cd6e6f405e0cd370dd78f05778a0224cb59e4baac882778504ee07e 68114 libavahi-common-dev_0.6.30-2_i386.deb
 ae8da434762205d2c8c07654e0a1d551d4c9a9ee8720f671a412f71786b3c8ae 119720 libavahi-core7_0.6.30-2_i386.deb
 da7c83c49c798df1aa2dc2a6db51e7745f302f57b97c13bb0f08998c8f5af6ca 143816 libavahi-core-dev_0.6.30-2_i386.deb
 dda3b1cd6e81388e45eff8dd693f46860c5cd495747f2fa9947aa7b842add918 55698 libavahi-client3_0.6.30-2_i386.deb
 29e0e05f927b9ef445176a8144cfaaeaa836bdc0cadd28761337ab8f893a0556 61810 libavahi-client-dev_0.6.30-2_i386.deb
 f6d3394b6276039d81e386caaeba9b22001c8aad9dabc452d645fe28ee59585a 36040 libavahi-glib1_0.6.30-2_i386.deb
 1ce2318c6ba12e0a7bbb9a99831e59ffc83564ec682c21d75a4d370b2404306c 36128 libavahi-glib-dev_0.6.30-2_i386.deb
 4f7e4e160676e064af42229ee051273127c0533b3fa444b5a275486b991b116d 45844 libavahi-gobject0_0.6.30-2_i386.deb
 e67cf1e26e4a644ba82e4a8e4f50a5e0965a04602a8c0a782a8252584a56072d 50712 libavahi-gobject-dev_0.6.30-2_i386.deb
 080dec22a3b22855cc446bd71164e3a9bf08bf4a2581f89fa4491110dbeb20d5 36112 libavahi-qt4-1_0.6.30-2_i386.deb
 be5065a6c894010d7e4bda3ea078cae3dc12aeff989f467d75a3a686503be931 36248 libavahi-qt4-dev_0.6.30-2_i386.deb
 342c537af029e6252e114d0438f656cdd5744e5b3edf97d8e1e46dc7000a2c19 44910 libavahi-compat-libdnssd1_0.6.30-2_i386.deb
 5019eab02d3d0a3a4f216863602d102740e8830ab85bc36f2d853897422cf837 63226 libavahi-compat-libdnssd-dev_0.6.30-2_i386.deb
 62c6d197f64c1c3414d77057d484c68cf38f547c16af5c94f0e8f4a51e71b09a 49572 libavahi-ui0_0.6.30-2_i386.deb
 87db671015abda62185d071580dd1544881e81afbe8323e31611fdbb00c2ba03 48930 libavahi-ui-dev_0.6.30-2_i386.deb
 ec188d44d6c6bb47339c57461957767061b45ad2c9bd90581cb6c858008eb456 39160 avahi-ui-utils_0.6.30-2_i386.deb
 86d67701cf9981541908362d9d4383a73ef19ab0c8215e4ac8365f27b62665fb 624516 avahi-dbg_0.6.30-2_i386.deb
Files: 
 241203797036cfef6e18aa8aef1667dd 2721 net optional avahi_0.6.30-2.dsc
 6a54b33b19dc61981640e61d2ea0c3b6 33502 net optional avahi_0.6.30-2.debian.tar.gz
 e5240b9370f1898c32a6b60560fda9eb 92728 net optional avahi-daemon_0.6.30-2_i386.deb
 d72ced462270bd8907b580109a7e0dd8 42610 net optional avahi-dnsconfd_0.6.30-2_i386.deb
 631ec490dc8892f3ed447cea73cfa4cd 52226 net optional avahi-autoipd_0.6.30-2_i386.deb
 d831753fa9269e77935a0cbcdd3f4cc2 36246 python optional python-avahi_0.6.30-2_all.deb
 506ebf6f9bb55c9a93b98e21317d8b62 54436 net optional avahi-utils_0.6.30-2_i386.deb
 87daeeedf7d20c97f4da0b0a2ce5ac0d 38328 net optional avahi-discover_0.6.30-2_all.deb
 494e0fcb40c9fa663b33a05a9931f32d 51956 libs optional libavahi-common3_0.6.30-2_i386.deb
 21e866fda90bfd3a3f2798b078d436f0 135220 libs optional libavahi-common-data_0.6.30-2_i386.deb
 3b7b51c5b47ff6b1b60dfe2e73b89eaa 68114 libdevel optional libavahi-common-dev_0.6.30-2_i386.deb
 746c00edfd74ea2914dc75da8b12c4c3 119720 libs optional libavahi-core7_0.6.30-2_i386.deb
 10b62b3c777d0e295673e106b4210ca2 143816 libdevel optional libavahi-core-dev_0.6.30-2_i386.deb
 928d3e0880db1f641b4b6435dbca6806 55698 libs optional libavahi-client3_0.6.30-2_i386.deb
 ebf6272d882cafb250433da9dacc3ac9 61810 libdevel optional libavahi-client-dev_0.6.30-2_i386.deb
 60c4737a829b6ecaffe44220d71982fa 36040 libs optional libavahi-glib1_0.6.30-2_i386.deb
 e9edde68e184c9e069f1339c54cbbb54 36128 libdevel optional libavahi-glib-dev_0.6.30-2_i386.deb
 915103385c65bc5462b58f050236198c 45844 libs optional libavahi-gobject0_0.6.30-2_i386.deb
 f8d970dcdf3c55cfc33700c3a5dbf9b2 50712 libdevel optional libavahi-gobject-dev_0.6.30-2_i386.deb
 2d5c8438bb5ed820c29908fb07c07f45 36112 libs optional libavahi-qt4-1_0.6.30-2_i386.deb
 382335b8d91a0c120167fb238eae36fe 36248 libdevel optional libavahi-qt4-dev_0.6.30-2_i386.deb
 cb629ed787468f388cb357c7e071a849 44910 libs optional libavahi-compat-libdnssd1_0.6.30-2_i386.deb
 5acfafe1de72243b9abc06ad1ebbf3f0 63226 libdevel optional libavahi-compat-libdnssd-dev_0.6.30-2_i386.deb
 fd3bb708fce02364ef9916495fbdfa18 49572 libs optional libavahi-ui0_0.6.30-2_i386.deb
 c03c65e0aaebbfed32cbce4e46b0b0a4 48930 libdevel optional libavahi-ui-dev_0.6.30-2_i386.deb
 7b3c424b2dc340829358f3f6abf6357a 39160 utils optional avahi-ui-utils_0.6.30-2_i386.deb
 b60acf0615cef98a700a4e9afd8a1f09 624516 debug extra avahi-dbg_0.6.30-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNom5OAAoJEGrh3w1gjyLcIbwP/3CK1GK38G2sH9XnIhfy152l
a00n7h2FG3yghcpDaqlUTfjm5+uaHzED1CCw9MtyUtZAvLUPS3cJNIcT9Sr3bGho
HzKmFLJd8+msJSwlgdY9lBveluSZ6lSMi1/l5P93Mx2f4EZTj//BfYszlCJu8+cr
Y4wlqxv3cSz3r5F5AI2Fot6aLrcVZ4A3YOeKiZHpB+FSnShoGZ7ZCXi7NkKLD5Jh
69dnUysARd9ynHck5jDDEHRXplkH7VLUIfSNq4wD/vjnFeJrlShU/raLvvUEMQbk
UNpBBsxqHFTrgD0UkXT1PJbAnZTEMH5jIxHRWzefvcR32XcG3pWz7KsH0v/H+FT7
erSLx0lLViC6DxgoDS+0YPMLd55FHryqiF2Z4fFichIAtxCBYX6lvd1X5Lnbnvzi
UYsllUz19jDOz+qXjz3uQH94n4F/kSs119ovpkvZ40j24eOntYlS4HjY3bvwZ6OC
fpn3obbTfISFxLa/rBDW4T4yUGEF746ckSV8DVQJxZBLxqofWUPJ0Aijit557PhB
oSidww2QtbnbZgwoU8LOmIHoJKVL1jQMIlSVy9Os7WcNDrhUaVoII15Gv4ufAImp
2infUkoC6zWxTJm7BIzbgZykrPzvnZa5Z6DU5CAFW+jxbk/Lh3lZuWnO7xS9DNYE
sfK7hP0S7lwS+zsvf1ej
=h0/l
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Jun 2011 07:34:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:14:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.